.fwqrelate {width: 100%;margin-bottom: 30px;}
.fwqrelate ul {padding: 10px;overflow: hidden;}
.fwqrelate li {float: left;width: 154px;line-height: 35px;margin-left: 26px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.fwqrelate li a {font-size: 14px;font-family: 微软雅黑;text-decoration: none;color: rgb(0, 0, 0);}
.fwqrelate li a:hover{color:#f00;}
    .table1 {

        border: 1px solid #C5D5C5;

    }

    .table1 tr td {

        border: 1px solid #eee;

        vertical-align: middle;

    }

    .td1 {

        width: 45%;

        height: 50px;


        text-align: center;

    }

    .int01 {

        border: solid 1px #ddd;

        height: 32px;

    }

    .td2 {

        background-color: #FFFFFF;

        text-align: left;

        padding-left: 10px;

    }

    .t_style05 {

        width: auto;

        border-radius: 4px;

        height: 2.8em;

        cursor: pointer;

        border: none;

        background-color: #19191a;

        font-size: 16px;

        color: #FFFFFF;

        text-align: center;

        padding-left: 20px;

        padding-right: 20px;

        margin:20px 0;

    }

    .article-right-b li{

        width: 151px;

    }

    .header2 {

        width: 100%;

        height: 120px;

        clear: both;

        background: #fff;

    }

    .header2_main {

        width: 1200px;

        margin: 0 auto;

        height: 100px;

        overflow: hidden;

    }
    .syh1{    line-height: 36px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;}